For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI referenceImplementation
Get startedAPI referenceImplementation
    • Overview
        • Field Mapping
          • GET/available-actions
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Linked AccountAvailable actions

/available-actions

GET
/available-actions
GET
/api/chat/v1/available-actions
$curl https://api.merge.dev/api/chat/v1/available-actions \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "integration": {
3 "name": "Lever",
4 "categories": [
5 "ats"
6 ],
7 "image": "https://merge-api-production.s3.amazonaws.com/media/Lever_Logo.png",
8 "square_image": "https://merge-api-production.s3.amazonaws.com/media/Lever_Square_Logo.png",
9 "color": "#262A34",
10 "api_endpoints_to_documentation_urls": "{'GET': [('/common-model-scopes', 'https://docs.merge.dev/accounting/common-model-scopes/#common_model_scopes_retrieve')], 'POST': []}",
11 "is_in_beta": "true"
12 },
13 "passthrough_available": true,
14 "available_model_operations": [
15 {
16 "model_name": "Candidate",
17 "available_operations": [
18 "FETCH",
19 "CREATE"
20 ],
21 "required_post_parameters": [
22 "remote_user_id"
23 ],
24 "supported_fields": [
25 "first_name",
26 "last_name",
27 "company",
28 "title"
29 ]
30 }
31 ]
32}
Returns a list of models and actions available for an account.
Was this page helpful?
Previous

/target-fields

Next

Scopes

Built with

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Headers

X-Account-TokenstringRequired
Token identifying the end user.

Response

integrationobject
passthrough_availableboolean
available_model_operationslist of objects